body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image: url(images/wall.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFFFFF;
}
#main{
	background-image: url(images/bar.gif);
	background-repeat:repeat-y;
	background-position:top center;
	height:100%;
}
#main2{
	background-image: url(images/back.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
#main3{

}

#imain{
	background-image: url(images/ibar.gif);
	background-repeat:repeat-y;
	background-position:center;
}
#imain2{
}
#imain3{
}
p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
.icontents {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	background-image: url(images/ibg.jpg);
	background-repeat:repeat-y;
	background-position:bottom;
}
.icontents2 {
	background-image: url(images/iback.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.kijibox {
	width: 650px;
}
.kijititle {
	background-image: url(images/ikijititlebg.gif);
	background-repeat: no-repeat;
	font-size:14px;
	color:#A94756;
	height:60px;
	font-weight:bold;
	padding:20px 25px 40px 100px;
	padding-bottom:0px;
}
.kijidate {
	text-align: right;
	padding: 2px 50px 2px 40px;
	color:#EA1F55;
	font-size:12px;
}
.kiji {
	margin:5px 30px 20px 30px;
	clear: both;
	color:#EA1F55;
	line-height:1.5em;
	padding-bottom:10px;
}
.kiji p {
	padding: 10px;
}
.kijidate p {
	margin: 0px;
	padding: 0px;
}
.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin: 10px;
}
.trailersam {
	background-image: url(images/itrailer_bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
}
.trailerbtn {
	width: 240px;
}
.episodes {
	background-color: #F7507C;
	color: #FFFFFF;
	width: 100px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
	margin-right: -5px;
	margin-bottom: 5px;
	margin-top:5px;
	margin-left:20px;
	margin-bottom:5px;
	text-align: center;
	border-top: solid 1px #FF6699;
	border-left: solid 1px #FF6699;
	border-bottom: solid 1px #D7325D;
	border-right: solid 1px #D7325D;
}
.episodes a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {


	color: #FFFFFF;
	text-decoration: none;
}